/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 1.3
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
/* TIPOGRAPHY */
p{line-height: normal;}
div.vc_custom_heading span.subtitle{line-height: normal;}
#footer .copyright_row .copyright_row_wr .copyright a{
   color: #e7e7e7 !important; 
}
.title-banner-form{
	text-align: center !important;
}
.caldera h2{
    text-align: center !important;
}
.caldera-grid .radio-inline{
	color: #313131 !important;
}
h4.vc_tta-panel-title::after{
    background:  transparent !important;
}
/* /TIPOGRAPHY */
/* COLORS */
body.header_style_4 .top_nav{
    background: #004405 !important;
}
.page_title{
    background-color: #f49528 !important;
}
#footer{
    background: #004405 !important;
}
#footer .footer_widgets .widget.widget_recent_entries ul li .post-date:before{
    color: #f49528 !important;
}
.icon_text .icon{
    color: #1c5226 !important;
}
body.header_style_4 .header_top .icon_text .text{
    color: #004405 !important;
}
.top_nav .top_nav_wrapper > ul > li.current_page_item > a, .top_nav .top_nav_wrapper > ul > li.current-menu-ancestor > a, .top_nav .top_nav_wrapper > ul > li.current-menu-parent > a, .top_nav .top_nav_wrapper > ul > li.current_page_parent > a, .top_nav .top_nav_wrapper > ul > li.current_page_ancestor > a, .top_nav .main_menu_nav > ul > li.current_page_item > a, .top_nav .main_menu_nav > ul > li.current-menu-ancestor > a, .top_nav .main_menu_nav > ul > li.current-menu-parent > a, .top_nav .main_menu_nav > ul > li.current_page_parent > a, .top_nav .main_menu_nav > ul > li.current_page_ancestor > a{
    color: #f49528;
}
.stm_works_wr.grid.style_2 .stm_works .item .info .title a{
    color: #004405 !important;
}
.stm_works_wr.grid.style_2 .stm_works .item .info .category a i{
    color: #f49528 !important;
}
.widget.widget_nav_menu ul li a, .widget.widget_categories ul li a, .widget.widget_product_categories ul li a, .widget.widget_archive ul li a, .widget.widget_pages ul li a, .widget.widget_meta ul li a{
    color: #004405 !important;
}
h1:after, .h1:after, h2:after, .h2:after, h3:after, .h3:after, h4:after, .h4:after, h5:after, .h5:after, h6:after, .h6:after{
    background: #f49528;
    display: inherit;
}
.stm_news .news_list li h5 a{
    color: #004405 !important;   
}
.stm_news .news_list li h5:before{
        background: #f49528 !important;
}
.stm_news .news_list li .date:before{
        color: #f49528 !important;
}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_3.vc_btn3-style-flat{
    color: #004405 !important;
    border-color: #f49528 !important;
    background: #f49528 !important;
}
.stm_contacts_widget ul li .icon{
    color: #f49528 !important;
}
.stm_contacts_widget.style_1 li div.text a{
    color: #1c5226 !important;
}
#footer .footer_widgets .widget.widget_recent_entries ul li a{
    color: #fff !important;
}
.top_nav .top_nav_wrapper > ul > li:hover > a, .top_nav .main_menu_nav > ul > li:hover > a{
    color: #f49528;
}
.widget .widget_title{
    border-top: 3px solid #004405 !important;
}
.info_box.style_3 .info_box_text{
    background: rgba(0,68,5,0.9) !important;
}
.info_box.style_3 .info_box_text .title .icon{
    color: #f49528 !important;
}
.info_box.style_3 .info_box_text .read_more{
    color: #f49528 !important;
}
.icon_box.style_1.hexagon.hexanog_animation .icon:after{
    background: #f49528 !important;
}
.icon_box.style_1.hexagon.hexanog_animation .icon:before{
    background: #f49528 !important;
}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat:hover{
    border-color: #fff !important;
    background: transparent !important;
    color: #004405 !important;
}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat{
    border-color: #004405 !important;
    background: #004405 !important;
}
/* /COLORS */
/* HEADER */
.header_top .icon_text{
	margin: 5px 0 0 48px !important;
}
body.header_style_4 .header_top .icon_text{
	margin-top: 5px !important;
}
@media screen and (max-width: 480px){
    .logo img{ width: 180px; height: auto; }
}
.menu_button a{
    color: #3d3d3d !important;
    background: #f49528;
    border: 5px solid #004405 !important;
    margin-top: 0;

}
.top_nav .top_nav_wrapper > ul > li ul, .top_nav .main_menu_nav > ul > li ul{
    width: 250px !important;
}
.top_nav .top_nav_wrapper > ul > li ul li a{
    padding: 17px 26px 17px;
}
/* /HEADER */
/* VISUAL COMPOSER */
.default_widgets .wpb_content_element, .stm_sidebar .wpb_content_element, .shop_widgets .wpb_content_element{
	margin: 0 0 20px !important;
}
.info_box.style_3 .info_box_text .title {
    margin-bottom: 3px !important;
}
.info_box.style_3 .info_box_text p {
    margin: 0 0 6px !important;
    line-height: 18px !important;
}
.icon_box.style_1.hexagon .icon i{
	color: #1B5226 !important;
}
#main {
    padding: 0 0 0px !important;
}
#footer.style_2 .footer_widgets .widget .widget_title{
	font-weight: 700 !important;
	font-size: 20px !important;
}
#orcamento_inicio h2:after, #orcamento_inicio h5:after{
	display: none !important;
}
#orcamento_inicio h5{
	margin-bottom: 30px;
}
.stm_works_wr.grid.style_2 .stm_works .item .image a img{
	min-width: 100%;
}
.item .image{
	width: 100%;
	overflow: hidden;
	height: 182px;
}
.selection{
	margin-bottom: 15px;
}
.campo_texto input{
	font-size: 13px !important;
    line-height: 18px !important;
    color: #222222 !important;
    background: #cacaca !important;
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
    padding: 16px 30px 15px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    box-sizing: border-box !important;
    width: 100% !important;
    display: block !important;
    height: 49px !important;
    margin-bottom: 15px !important;
}
.campo_texto input:focus{
	background: #fff !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    -ms-border-radius: 2px !important;
    border-radius: 2px !important;
    -webkit-box-shadow: 0 0 0 2px #fcba37 !important;
    -moz-box-shadow: 0 0 0 2px #fcba37 !important;
    box-shadow: 0 0 0 2px #fcba37 !important;
}
.campo_texto textarea{
	font-size: 13px !important;
    line-height: 18px !important;
    color: #222222 !important;
    background: #cacaca !important;
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
    padding: 16px 30px 15px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    box-sizing: border-box !important;
    width: 100% !important;
    display: block !important;
    margin-bottom: 15px !important;
}
.campo_texto textarea: ;:focus{
	background: #fff !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    -ms-border-radius: 2px !important;
    border-radius: 2px !important;
    -webkit-box-shadow: 0 0 0 2px #fcba37 !important;
    -moz-box-shadow: 0 0 0 2px #fcba37 !important;
    box-shadow: 0 0 0 2px #fcba37 !important;
}
.title-works .vc_figure, .title-works .vc_single_image-wrapper, .title-works img{
	width: 100% !important;
}
.title-works{
	height: 350px;
	overflow: hidden;
}
body .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-style-flat{
	padding: 11px 21px !important;
}
.stm_contacts_widget ul li{
	color: #777 !important;
}
.stm_contacts_widget h4{
	color: #212121 !important;
}
.stm_contacts_widget ul.socials li a.social-facebook{
	background:#3a5897 !important;
	color: #fff !important;
}
.stm_contacts_widget ul.socials li a.social-facebook:hover{
	background: #fff !important;
	color: #3a5897 !important;
}
#footer #menu-extra-links li {
    width: 100% !important;
    font-size: 13px	!important;
    line-height: 16px !important;
    margin: 0 0 20px !important;
    display: inline-block !important;
    vertical-align: top !important;
    border: none !important;
    background: none !important;
    font-weight: 400 !important;
}
 #footer #menu-extra-links li a {
 	margin-left: -35px;
    padding: 0 !important;
    border: none !important;
    color: #fff !important;
    text-decoration: none !important;
}
 #footer #menu-extra-links li a:hover{
    color: #EB9025 !important;
}
.icon_box a{
    color: #777 !important;
}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_3.vc_btn3-style-flat{
    border-width: 2px !important;
}
h4:after, .h4:after{
    margin: 0px 0 0;
}
.owl-carousel .owl-item img{
    margin: 0 auto;
}
.info_box_image{
    z-index: -1;
    position: relative !important;
}
/* /VISUAL COMPOSER */
